import qt
import sys

if sys.platform=="cygwin":
    defaultFont = qt.QFont("Helvetica",12)
elif sys.platform=="darwin":
    defaultFont = qt.QFont("Monaco",10)
else:
    defaultFont = qt.QFont("Helvetica",8)

